<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./styles.css" type="text/css">
    <title>HTML Basic Task 3</title>
</head>

<body>
    <section class="task01">
        <h2 class="title">Task 01: Box chat</h2>
        <div class="boxchat">
            <div class="boxchat_header">
                <div class="avatar">CT</div>
                <span class="inner-name">Cao Toan</span>
            </div>
            <div class="boxchat_body">
                <div class="message outgoing">Hello, What's up? Lorem, ipsum dolor sit amet consectetur adipisicing
                    elit. Quidem velit animi quia pariatur ipsa neque optio ad et corrupti dicta, inventore
                    voluptatumsunt? Deleniti amet ratione voluptatibus, quas quidem doloremque.</div>
                <div class="message incoming">I'm good. Long time no see!. How have you been bro?</div>
                <div class="message outgoing">I have just moved to Hungary</div>
                <div class="message incoming">Great. Let's have a meetup someday.</div>
                <div class="message outgoing">For sure!</div>
            </div>
            <div class="boxchat_footer">
                <form action="" class="inner-form">
                    <input type="text" placeholder="Enter..." name="chat-content" />
                    <button>
                        <i class="fa-solid fa-paper-plane" style="color: #ffffff;"></i>
                    </button>
                </form>
            </div>
        </div>
    </section>

    <section class="task02">
        <h2 class="title">Task 02: Product Category List</h2>
        <div class="category-list">
            <div class="category-card">

                <img src="./images/ao.png" alt="men fashion">

                <div class="inner-title">Men Fashion</div>
            </div>
            <div class="category-card">

                <img src="./images/dien-thoai.png" alt="">

                <div class="inner-title">SmartPhone & Accessories</div>
            </div>
            <div class="category-card">

                <img src="./images/may-tinh.png" alt="">
                <div class="inner-title">Electronic Device</div>
            </div>
            <div class="category-card">
                <img src="./images/may-anh.png" alt="Camera">
                <div class="inner-title">Camera</div>
            </div>
            <div class="category-card">
                <img src="./images/dong-ho.png" alt="Watch">
                <div class="inner-title">Watch</div>
            </div>
            <div class="category-card">
                <img src="./images/giay.png" alt="Men's Shoe">
                <div class="inner-title">Men's Shoe</div>
            </div>
            <div class="category-card">
                <img src="./images/me-va-be.png" alt="Mother&Child">
                <div class="inner-title">Mom & Child</div>
            </div>
            <div class="category-card">
                <img src="./images/noi.png" alt="Home">
                <div class="inner-title">Home</div>
            </div>
            <div class="category-card">
                <img src="./images/my-pham.png" alt="Beauty">
                <div class="inner-title">Beauty</div>
            </div>
            <div class="category-card">
                <img src="./images/tui.png" alt="Women's Bag">
                <div class="inner-title">Women's Bag</div>
            </div>
        </div>
    </section>

    <section class="task03">
        <h2 class="task03">Task 03: Making Product List</h2>

        <div class="product-list">
            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-1.jpg" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">IPhone 9</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>


            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-2.jpg" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">IPhone X</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>

            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-3.jpg" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">Samsung Universe 9</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>

            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-4.jpg" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">OPPOF19</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>

            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-5.jpg" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">Huawei P30</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>

            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-6.png" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">MacBook Pro</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>

            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-7.jpg" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">Samsung Galaxy Book</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>

            <div class="product-item">
                <div class="inner-image">
                    <img src="./images/pro-8.jpg" alt="product 1">
                </div>
                <div class="inner-content">
                    <div class="inner-title">Microsoft Surface Laptop 4</div>
                    <div class="inner-discountedPrice">900$</div>
                    <div class="inner-price">1200$</div>
                    <div class="inner-discountPercentage">30%</div>
                </div>
            </div>


        </div>
    </section>
</body>

</html>